<?php
/**
 * WeCodeArt Framework.
 *
 * WARNING: This file is part of the core WeCodeArt Framework. DO NOT edit this file under any circumstances.
 * Please do all modifications in the form of a child theme.
 *
 * @package 	WeCodeArt Framework
 * @subpackage 	Entry\Meta\Author
 * @copyright   Copyright (c) 2021, WeCodeArt Framework
 * @since 		3.9.5
 * @version		5.3.1
 */

defined( 'ABSPATH' ) || exit();

use function WeCodeArt\Functions\get_prop;

/**
 * @param   object  $author Author
 */

$attributes = isset( $attributes ) ? $attributes : [];
$classnames = [ 'wp-block-post-author' ];

if( $value = get_prop( $attributes, 'textAlign', false ) ) {
    $classnames[] = 'has-text-align-' . $value;
}

if( $value = get_prop( $attributes, 'className', false ) ) {
    $classnames[] = $value;
}

?>
<div class="<?php echo esc_attr( implode( ' ', $classnames ) ); ?>">
    <?php if( get_prop( $attributes, 'showAvatar', false ) ) : ?>
    <span class="wp-block-post-author__avatar"><?php

    echo get_avatar(
        $author->id,
        get_prop( $attributes, 'avatarSize', 45 ), 
        '',
        sprintf( esc_html__( '%s`s avatar', 'wecodeart' ), $author->name )
    );

    ?></span><?php
    
    else : 
    
    wecodeart( 'markup' )->SVG::render( 'user', [
        'class' => 'wp-block-post-author__icon'
    ] );

    endif; 
    
    if( $byline = get_prop( $attributes, 'byline', false ) ) : ?>
    <span class="wp-block-post-author__byline screen-reader-text"><?php
    
    echo esc_html( $byline );

    ?></span>
    <?php endif; ?>
    <?php if( get_prop( $attributes, 'isLink', true ) ) : ?>
    <a class="wp-block-post-author__link" href="<?php echo esc_url( $author->url ); ?>" rel="author">
    <?php endif; ?>
        <span class="wp-block-post-author__name"><?php
        
        echo esc_html( $author->name ); 

        ?></span>
    <?php if( get_prop( $attributes, 'isLink', true ) ) : ?>
    </a>
    <?php endif; ?>
</div>