<?php
/**
 * WeCodeArt Framework
 *
 * WARNING: This file is part of the core WeCodeArt Framework. DO NOT edit this file under any circumstances.
 * Please do all modifications in the form of a child theme.
 *
 * @package 	WeCodeArt Framework 
 * @subpackage 	Markup\Inputs
 * @copyright   Copyright (c) 2021, WeCodeArt Framework
 * @since		5.0.0
 * @version		5.3.1
 */

namespace WeCodeArt\Support\Markup\Inputs;

defined( 'ABSPATH' ) || exit();

use WeCodeArt\Support\Markup\Inputs\Basic;
use function WeCodeArt\Functions\get_prop;

/**
 * Standard Inputs Markup
 */
class Floating extends Basic {

    /**
     * Input's Type / Label Position.
     *
     * @since   5.0.0
     * @var     string
     */
    public $type            = 'floating';
    public $label_position  = 'none';

    /**
	 * Constructor 
	 */
	public function __construct( string $type = 'floating', array $args = [] ) {
        $this->type = get_prop( $args, 'type', 'text' );
        $this->args = $args;
    }
	
	/**
	 * Create HTML Inputs
	 *
	 * @since	unknown
	 * @version	5.0.0
	 */
	public function content() {
        wecodeart( 'markup' )::wrap( 'form-floating', [
            [
                'tag' => 'div',
                'attrs' => [
                    'class' => 'form-floating',
                ]
            ]
        ], 'wecodeart_input', [ $this->type, wp_parse_args( [
            '_label' => 'after'
        ], $this->args ) ] );
    }
}